.LeftContainer {
    width: 56%;
    flex-direction: column;
    display: flex;
    // background-color: rgb(139, 137, 137);
}

.RightContainer {
    width: 44%;
    flex-direction: column;
    // background-color: rgb(130, 236, 236);
}

.DetailsConteiner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}



.CollapseInput {
    margin-left: 20px;
}

.ValidationIcon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

@keyframes borderAnimation {
    0% {
        border-width: 0px;
    }

    100% {
        border-width: 1px;
    }
}


.AnimateBorder {
    transition: border-color 0.3s ease, border-width 0.3s ease;
    /* Include border-width in the transition */

}

.ActiveCollapse {
    border-radius: 2px;
    border: 1px solid var(--Primary, #668AD7);
}

.ActiveText {
    // font-weight: 500;
    color: var(--Primary, #668AD7);

}

.SelectDropDown {
    left: 520% !important;
    min-width: 75px !important;
}

.CurriculaDropDown {
    left: 0% !important;
    top: 20% !important;
    min-width: 60px !important;
}

.deleteIcon {
    position: absolute;
    top: 35%;
    left: 103%;
}